<div class="form-group">
    <label for="fld_messaggio" class="col-lg-2 control-label">Messaggio</label>
    <div class="col-lg-10">
        <input type="text" name="messaggio" id="fld_messaggio" value="${messaggio!}" class="form-control">
    </div>
</div>